<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical"
    android:layout_width="300dp"
    android:layout_height="wrap_content"
    android:gravity="center">

    <TextView
        android:layout_width="250dp"
        android:layout_height="wrap_content"
        android:fontFamily="@font/avenir_book"
        android:textColor="@color/textBlack"
        android:textSize="15sp"
        android:textAlignment="center"
        android:text="@string/forgot_notif"
        android:layout_marginTop="20dp"/>

    <EditText android:id="@+id/reset"
        android:layout_width="250dp"
        android:layout_height="wrap_content"
        android:fontFamily="@font/avenir_book"
        android:textColor="@color/textBlack"
        android:textSize="20sp"
        android:gravity="center"
        android:layout_marginTop="40dp"/>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:layout_marginTop="40dp"
        android:layout_marginBottom="40dp"
        android:weightSum="2">

        <TextView android:id="@+id/btnCancel"
            android:layout_width="0dp"
            android:layout_height="40dp"
            android:layout_weight="1"
            android:layout_gravity="center"
            android:fontFamily="@font/avenir_book"
            android:gravity="center"
            android:textStyle="bold"
            android:text="Cancel"
            android:textSize="15sp"
            android:background="@color/colorPrimary"
            android:textColor="@color/textWhite"
            android:layout_marginStart="20dp"
            android:layout_marginEnd="20dp"/>

        <TextView android:id="@+id/btnOk"
            android:layout_width="0dp"
            android:layout_height="40dp"
            android:layout_weight="1"
            android:layout_gravity="center"
            android:fontFamily="@font/avenir_book"
            android:gravity="center"
            android:textStyle="bold"
            android:text="Ok"
            android:textSize="15sp"
            android:background="@color/blue"
            android:textColor="@color/textWhite"
            android:layout_marginStart="20dp"
            android:layout_marginEnd="20dp"/>

    </LinearLayout>

</LinearLayout>